// Arquivo auxiliar para o traador de raios de Persistence of Vision
// Arquivo: Caracteres.inc
// Vers: 3.5
// Descri: Defini de vrias seqncias de texto, cada umha com um carcter Unicode de difcil ace-
    //sso no POV-Ray.
// Data de cria: 23-IX-2002
// Autor: Xos B. Carballeira Rabual

#local versionCaracteres=version;
#version 3.5;

//Parei a busca no "\u016A"

#declare Caract_aAgudo="\u0087"
#declare Caract_AAgudo="\u00E7"
#declare Caract_eAgudo="\u008E"
#declare Caract_EAgudo="\u0083"
#declare Caract_iAgudo="\u0092"
#declare Caract_IAgudo="\u00EA"
#declare Caract_oAgudo="\u0097"
#declare Caract_OAgudo="\u00EE"
#declare Caract_uAgudo="\u009C"
#declare Caract_UAgudo="\u00F2"

#declare Caract_aGrave="\u0088"
#declare Caract_AGrave="\u00CA"
#declare Caract_eGrave="\u008F"
#declare Caract_EGrave="\u00E9"
#declare Caract_iGrave="\u0093"
#declare Caract_IGrave="\u00ED"
#declare Caract_oGrave="\u0098"
#declare Caract_OGrave="\u00F1"
#declare Caract_uGrave="\u009D"
#declare Caract_UGrave="\u00F4"

#declare Caract_aCircunflexo="\u0089"
#declare Caract_ACircunflexo="\u00E5"
#declare Caract_eCircunflexo="\u0090"
#declare Caract_ECircunflexo="\u00E6"
#declare Caract_iCircunflexo="\u0094"
#declare Caract_ICircunflexo="\u00EB"
#declare Caract_oCircunflexo="\u0099"
#declare Caract_OCircunflexo="\u00EF"
#declare Caract_uCircunflexo="\u009E"
#declare Caract_UCircunflexo="\u00F3"

#declare Caract_aNasal="\u008B"
#declare Caract_ANasal="\u00CC"
#declare Caract_oNasal="\u009B"
#declare Caract_ONasal="\u00CD"
#declare Caract_enhe="\u0096"
#declare Caract_ENHE="\u0084"

#declare Caract_cCedilhado="\u008D"
#declare Caract_CCedilhado="\u0082"

#declare Caract_aTrema="\u008A"
#declare Caract_ATrema="\u0080"
#declare Caract_eTrema="\u0091"
#declare Caract_ETrema="\u00E8"
#declare Caract_iTrema="\u0095"
#declare Caract_ITrema="\u00EC"
#declare Caract_oTrema="\u009A"
#declare Caract_OTrema="\u0085"
#declare Caract_uTrema="\u009F"
#declare Caract_UTrema="\u0086"
#declare Caract_yTrema="\u00D8"
#declare Caract_YTrema="\u00D9"

#declare Caract_aCirculinho="\u008C"
#declare Caract_ACirculinho="\u0081"

#declare Caract_CCaron="\u0115"

#declare Caract_oBarraDiagonal="\u00BF"
#declare Caract_OBarraDiagonal="\u00AF"

#declare Caract_ae="\u00BE"
#declare Caract_AE="\u00AE"
#declare Caract_oe="\u00CF"
#declare Caract_OE="\u00CE"

#declare Caract_InterrogacoApertura="\u00C0"
#declare Caract_ExclamacoApertura="\u00C1"
#declare Caract_AspaLatinaSimplesApertura="\u00DC"
#declare Caract_AspaLatinaSimplesFeche="\u00DD"
#declare Caract_AspaLatinaDobraApertura="\u00C7"
#declare Caract_AspaLatinaDobraFeche="\u00C8"
#declare Caract_AspasLatinasBisFeche="\u00FD"
#declare Caract_PontosSuspensivos="\u00C9"
#declare Caract_TracoMedio="\u00D0"
#declare Caract_Raia="\u00D1"
#declare Caract_AspaInglesaDobraApertura="\u00D2"
#declare Caract_AspaInglesaDobraFeche="\u00D3"
#declare Caract_AspaInglesaSimplesApertura="\u00D4"
#declare Caract_AspaInglesaSimplesFeche="\u00D5"
#declare Caract_VirgulaDobra="\u00E3"

#declare Caract_Paragrafo="\u00A4"
#declare Caract_Caldeiro="\u00A6"

#declare Caract_Pequeno1="\u00F5"
#declare Caract_Super0="\u00A1"
#declare Caract_Super3="\u0133"

#declare Caract_OrdinalMasculino="\u00BC"
#declare Caract_OrdinalFeminino="\u00BB"

#declare Caract_Infinito="\u00B0"
#declare Caract_Grau="\u00FB"
#declare Caract_No="\u00C2"
#declare Caract_AproxIgualA="\u00C5"
#declare Caract_DELTA="\u00C6"
#declare Caract_PontoMedio="\u00E1"
#declare Caract_PontoMedioGrosso="\u00A5"
#declare Caract_DistintoDe="\u00AD"
#declare Caract_MaisMenos="\u00B1"
#declare Caract_MenorOuIgualQue="\u00B2"
#declare Caract_MaiorOuIgualQue="\u00B3"
#declare Caract_Mu="\u00B5"
#declare Caract_DerivadaParcial="\u00B6"
#declare Caract_Soma="\u00B7"
#declare Caract_Produto="\u00B8"
#declare Caract_Pi="\u00B9"
#declare Caract_Integral="\u00BA"
#declare Caract_OMEGA="\u00BD"
#declare Caract_ComecoDaRaizQuadrada="\u00C3"
#declare Caract_fCursivo="\u00C4"
#declare Caract_DivididoPor="\u00D6"
#declare Caract_PorMilhar="\u00E3"

#declare Caract_Registado="\u00A8"
#declare Caract_TradeMark="\u00AA"
#declare Caract_DireitosDeAutor="\u00A9"

#declare Caract_Euro="\u00DB"
#declare Caract_LivraEsterlina="\u00A3"
#declare Caract_Ien="\u00B4"

#declare Caract_Cruz="\u00A0"
#declare Caract_CruzDobra="\u00E0"
#declare Caract_RomboBranco="\u00D7"


#version versionCaracteres;