// Arquivo principal de cena para o traador de raios de Persistence of Vision
// Arquivo: Distorce-imagem.pov
// Vers: 3.6
// Descri: Anima na que se distorce uma imagem.
// Data de cria: 19-XI-2005
// Data da ltima actualiza: _
// Autor: Xos B. Carballeira Rabual

// +w240 +h240 +kff60 +kc

#version 3.6;

global_settings{
  assumed_gamma 2.2
}

camera{
  orthographic
  location -5*z
  right x
  up y
  direction 3*z
  look_at 0
  normal{
    ripples .05*pow(clock*sin(pi*clock),2) frequency 10 phase 6*clock translate 1 scale 1
  }
}

background{rgb 1}

plane{ -z, 0
  pigment{
    image_map{jpeg "Mao surrealista.jpg" once interpolate 2}
    translate<-1,-1,0>/2
  }
  finish{ambient 1}
}