// Arquivo principal de cena para o traador de raios de Persistence of Vision
// Arquivo: Duplas paginas.pov
// Vers: 3.6
// Descri: Rearranja as duplas pginas dum livro ou caderno
      //de modo que fiquem ajeitadas para se imprimir, na hiptese de elas vinherem uma por imagem.
// Data de cria: 4-XI-2004
// Data da ltima actualiza: _
// Autor: Xos B. Carballeira Rabual

//+w2770 +h1900 +kff73

#version 3.6;

#include "Duplas paginas.inc"

global_settings{
  assumed_gamma 1
  ambient_light 1
}

background{rgb 1}

camera{
  orthographic
  location<.5,.5,-2>
  right x
  up y
  direction z
}

plane{
  -z, 0
  pigment{
    #if(mod(frame_number,2)=1)
      gradient x pigment_map{
        [.5 DuplaPagina(frame_number+2)]
        [.5 DuplaPagina(frame_number)]
      }
    #else
      DuplaPagina(frame_number)
    #end
  }
  finish{diffuse 0 ambient 1}
}