/*******************************************************
    POV-Ray - Arquivo de defini da vestimenta das figuras BlobMan
 Nome do arquivo: Sem texturas.cdf
 Vers do BlobMan: 4.1
 Descri: Substitui todas as texturas do Blob Man, ags a dos olhos, pola textura predeterminada do
              POV-Ray.
 Data: 24-X-2002
 Autor: Xos B. Carballeira Rabual
 Correio electrnico:
 WWW:
 Nota:  Poida que interesse mudar algo de cara  nova varivel Xose_SemTexturas.

********************************************************/
#local versionSemTexturas=version;
#version 3.5;
#declare CDF=true; //Usado polo Body_Part_Viewer.pov; pode-se eliminar.
/********************************************************
  Mapas de imagem e texturas
********************************************************/

#declare BM_Skin_Tex=texture{}
#declare BM_Lip_Tex=texture{}
#declare BM_Hair_Tex=texture{}
#declare BM_Tooth_Tex=texture{}
#declare BM_Nail_Tex=texture{}

#ifdef(BM_Eye_Shadow)
  #undef BM_Eye_Shadow
#end
#ifdef(BM_Nipple_Tex)
  #undef BM_Nipple_Tex
#end
#ifdef(BM_Head_Tex)
  #undef BM_Head_Tex
#end
#ifdef(BM_Neck_Tex)
  #undef BM_Neck_Tex
#end
#ifdef(BM_Torso_Tex)
  #undef BM_Torso_Tex
#end
#ifdef(BM_Abdomen_Tex)
  #undef BM_Abdomen_Tex
#end
#ifdef(BM_Upperarm_R_Tex)
  #undef BM_Upperarm_R_Tex
#end
#ifdef(BM_Upperarm_L_Tex)
  #undef BM_Upperarm_L_Tex
#end
#ifdef(BM_Forearm_R_Tex)
  #undef BM_Forearm_R_Tex
#end
#ifdef(BM_ForeArm_L_Tex)
  #undef BM_ForeArm_L_Tex
#end
#ifdef(BM_Hand_R_Tex)
  #undef BM_Hand_R_Tex
#end
#ifdef(BM_Hand_L_Tex)
  #undef BM_Hand_L_Tex
#end
#ifdef(BM_Thigh_R_Tex)
  #undef BM_Thigh_R_Tex
#end
#ifdef(BM_Thigh_L_Tex)
  #undef BM_Thigh_L_Tex
#end
#ifdef(BM_Calf_R_Tex)
  #undef BM_Calf_R_Tex
#end
#ifdef(BM_Calf_L_Tex)
  #undef BM_Calf_L_Tex
#end
#ifdef(BM_Foot_R_Tex)
  #undef BM_Foot_R_Tex
#end
#ifdef(BM_Foot_L_Tex)
  #undef BM_Foot_L_Tex
#end

#ifdef(BM_Map_Finish)
  #undef BM_Map_Finish
#end
#ifdef(BM_Map_Normal)
  #undef BM_Map_Normal
#end

#ifdef(BM_Bump_Map_Size)
  #undef BM_Bump_Map_Size
#end

// N se usarm mapas de imagem

#ifdef(Face_IMap)
  #undef Face_IMap
#end
#ifdef(Neck_IMap)
  #undef Neck_IMap
#end
#ifdef(Torso_IMap)
  #undef Torso_IMap
#end
#ifdef(Abdomen_IMap)
  #undef Abdomen_IMap
#end
#ifdef(Upperarm_R_IMap)
  #undef Upperarm_R_IMap
#end
#ifdef(Upperarm_L_IMap)
  #undef Upperarm_L_IMap
#end
#ifdef(Forearm_R_IMap)
  #undef Forearm_R_IMap
#end
#ifdef(Forearm_L_IMap)
  #undef Forearm_L_IMap
#end
#ifdef(Hand_R_IMap)
  #undef Hand_R_IMap
#end
#ifdef(Hand_L_IMap)
  #undef Hand_L_IMap
#end
#ifdef(Thigh_R_IMap)
  #undef Thigh_R_IMap
#end
#ifdef(Thigh_L_IMap)
  #undef Thigh_L_IMap
#end
#ifdef(Calf_R_IMap)
  #undef Calf_R_IMap
#end
#ifdef(Calf_L_IMap)
  #undef Calf_L_IMap
#end
#ifdef(Foot_R_IMap)
  #undef Foot_R_IMap
#end
#ifdef(Foot_L_IMap)
  #undef Foot_L_IMap
#end

// N se usarm mapas de perturba da normal

#ifdef(Face_BMap)
  #undef Face_BMap
#end
#ifdef(Neck_BMap)
  #undef Neck_BMap
#end
#ifdef(Torso_BMap)
  #undef Torso_BMap
#end
#ifdef(Abdomen_BMap)
  #undef Abdomen_BMap
#end
#ifdef(Upperarm_R_BMap)
  #undef Upperarm_R_BMap
#end
#ifdef(Upperarm_L_BMap)
  #undef Upperarm_L_BMap
#end
#ifdef(Forearm_R_BMap)
  #undef Forearm_R_BMap
#end
#ifdef(Forearm_L_BMap)
  #undef Forearm_L_BMap
#end
#ifdef(Hand_R_BMap)
  #undef Hand_R_BMap
#end
#ifdef(Hand_L_BMap)
  #undef Hand_L_BMap
#end
#ifdef(Thigh_R_BMap)
  #undef Thigh_R_BMap
#end
#ifdef(Thigh_L_BMap)
  #undef Thigh_L_BMap
#end
#ifdef(Calf_R_BMap)
  #undef Calf_R_BMap
#end
#ifdef(Calf_L_BMap)
  #undef Calf_L_BMap
#end
#ifdef(Foot_R_BMap)
  #undef Foot_R_BMap
#end
#ifdef(Foot_L_BMap)
  #undef Foot_L_BMap
#end


#version versionSemTexturas;

// Fim do arquivo de defini da vestimenta