/*******************************************************
    POV-Ray - Arquivo de defini da vestimenta das figuras BlobMan
 Nome do arquivo: Apaga tudo.cdf
 Vers do BlobMan: 4.1
 Descri: Restabelece as opes predeterminadas.
 Data: 24-X-2002
 Autor: Xos B. Carballeira Rabual
 Correio electrnico: 
 WWW: 
 Nota:

********************************************************/
#local versionBorraTodo=version;
#version 3.5;
#declare CDF=true; //Usado polo Body_Part_Viewer.pov; pode-se eliminar.
/********************************************************
  Mapas de imagem e texturas
********************************************************/

//Ao n estar declaradas as seguintes texturas, usar-se-m as correspondentes predeterminadas.

#ifdef(BM_Skin_Tex)
  #undef BM_Skin_Tex
#end
#ifdef(BM_Lip_Tex)
  #undef BM_Lip_Tex
#end
#ifdef(BM_Hair_Tex)
  #undef BM_Hair_Tex
#end
#ifdef(BM_Tooth_Tex)
  #undef BM_Tooth_Tex
#end
#ifdef(BM_Nail_Tex)
  #undef BM_Nail_Tex
#end

#ifdef(BM_Eye_Shadow)
  #undef BM_Eye_Shadow
#end
#ifdef(BM_Nipple_Tex)
  #undef BM_Nipple_Tex
#end
#ifdef(BM_Head_Tex)
  #undef BM_Head_Tex
#end
#ifdef(BM_Neck_Tex)
  #undef BM_Neck_Tex
#end
#ifdef(BM_Torso_Tex)
  #undef BM_Torso_Tex
#end
#ifdef(BM_Abdomen_Tex)
  #undef BM_Abdomen_Tex
#end
#ifdef(BM_Upperarm_R_Tex)
  #undef BM_Upperarm_R_Tex
#end
#ifdef(BM_Upperarm_L_Tex)
  #undef BM_Upperarm_L_Tex
#end
#ifdef(BM_Forearm_R_Tex)
  #undef BM_Forearm_R_Tex
#end
#ifdef(BM_ForeArm_L_Tex)
  #undef BM_ForeArm_L_Tex
#end
#ifdef(BM_Hand_R_Tex)
  #undef BM_Hand_R_Tex
#end
#ifdef(BM_Hand_L_Tex)
  #undef BM_Hand_L_Tex
#end
#ifdef(BM_Thigh_R_Tex)
  #undef BM_Thigh_R_Tex
#end
#ifdef(BM_Thigh_L_Tex)
  #undef BM_Thigh_L_Tex
#end
#ifdef(BM_Calf_R_Tex)
  #undef BM_Calf_R_Tex
#end
#ifdef(BM_Calf_L_Tex)
  #undef BM_Calf_L_Tex
#end
#ifdef(BM_Foot_R_Tex)
  #undef BM_Foot_R_Tex
#end
#ifdef(BM_Foot_L_Tex)
  #undef BM_Foot_L_Tex
#end

#ifdef(BM_Map_Finish)
  #undef BM_Map_Finish
#end
#ifdef(BM_Map_Normal)
  #undef BM_Map_Normal
#end

#ifdef(BM_Bump_Map_Size)
  #undef BM_Bump_Map_Size
#end

// N se usarm mapas de imagem

#ifdef(Face_IMap)
  #undef Face_IMap
#end
#ifdef(Neck_IMap)
  #undef Neck_IMap
#end
#ifdef(Torso_IMap)
  #undef Torso_IMap
#end
#ifdef(Abdomen_IMap)
  #undef Abdomen_IMap
#end
#ifdef(Upperarm_R_IMap)
  #undef Upperarm_R_IMap
#end
#ifdef(Upperarm_L_IMap)
  #undef Upperarm_L_IMap
#end
#ifdef(Forearm_R_IMap)
  #undef Forearm_R_IMap
#end
#ifdef(Forearm_L_IMap)
  #undef Forearm_L_IMap
#end
#ifdef(Hand_R_IMap)
  #undef Hand_R_IMap
#end
#ifdef(Hand_L_IMap)
  #undef Hand_L_IMap
#end
#ifdef(Thigh_R_IMap)
  #undef Thigh_R_IMap
#end
#ifdef(Thigh_L_IMap)
  #undef Thigh_L_IMap
#end
#ifdef(Calf_R_IMap)
  #undef Calf_R_IMap
#end
#ifdef(Calf_L_IMap)
  #undef Calf_L_IMap
#end
#ifdef(Foot_R_IMap)
  #undef Foot_R_IMap
#end
#ifdef(Foot_L_IMap)
  #undef Foot_L_IMap
#end

// N se usarm mapas de perturba da normal

#ifdef(Face_BMap)
  #undef Face_BMap
#end
#ifdef(Neck_BMap)
  #undef Neck_BMap
#end
#ifdef(Torso_BMap)
  #undef Torso_BMap
#end
#ifdef(Abdomen_BMap)
  #undef Abdomen_BMap
#end
#ifdef(Upperarm_R_BMap)
  #undef Upperarm_R_BMap
#end
#ifdef(Upperarm_L_BMap)
  #undef Upperarm_L_BMap
#end
#ifdef(Forearm_R_BMap)
  #undef Forearm_R_BMap
#end
#ifdef(Forearm_L_BMap)
  #undef Forearm_L_BMap
#end
#ifdef(Hand_R_BMap)
  #undef Hand_R_BMap
#end
#ifdef(Hand_L_BMap)
  #undef Hand_L_BMap
#end
#ifdef(Thigh_R_BMap)
  #undef Thigh_R_BMap
#end
#ifdef(Thigh_L_BMap)
  #undef Thigh_L_BMap
#end
#ifdef(Calf_R_BMap)
  #undef Calf_R_BMap
#end
#ifdef(Calf_L_BMap)
  #undef Calf_L_BMap
#end
#ifdef(Foot_R_BMap)
  #undef Foot_R_BMap
#end
#ifdef(Foot_L_BMap)
  #undef Foot_L_BMap
#end


/********************************************************
  Opes sobre as partes do corpo
********************************************************/

// Orelhas: 2 = orelhas normais; 1 = reempraa as orelhas com pequenos vultos, como baixo um gorro de na-
  //dar; 0 = sem orelhas
#ifdef(BM_Ears)
  #undef BM_Ears
#end

// Olhos: 1 = normais; 0 = sem olhos
#ifdef(BM_Eyes)
  #undef BM_Eyes
#end

// Nariz: de 0 a 1.25, tamanho do nariz
#ifdef(BM_Nose)
  #undef BM_Nose
#end

// Cara: 1 = estrutura normal da cara; 0 = elimina o nariz e mais os beios
#ifdef(BM_Face)
  #undef BM_Face
#end

// Dentes: 0 = sem dentes; 1 = com eles
#ifdef(BM_Teeth)
  #undef BM_Teeth
#end

// Faceiras: de 0 a 3, massa engadida  beira da mandbula
#ifdef(BM_Jowls)
  #undef BM_Jowls
#end

// Umbigo: -1 = entrante; 0 = sem umbigo; 1 = sainte
#ifdef(BM_Navel)
  #undef BM_Navel
#end

// Mamilos: 0 = sem pezes; 1 = com eles
#ifdef(BM_Nipples)
  #undef BM_Nipples
#end

// Cabea: 1 = cabea normal; 0 = sem cabea; -1 = guias
#ifdef(BM_Head_Mass)
  #undef BM_Head_Mass
#end

// Torso: 1 = torso normal; 0 = sem torso; -1 = guias
#ifdef(BM_Torso_Mass)
  #undef BM_Torso_Mass
#end

// Brao direito: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_R_Upperarm_Mass)
  #undef BM_R_Upperarm_Mass
#end

// Antebrao direito: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_R_Forearm_Mass)
  #undef BM_R_Forearm_Mass
#end

// Mo direita: 1 = normal; 0 = amputada
#ifdef(BM_R_Hand)
  #undef BM_R_Hand
#end

// Brao esquerdo: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_L_Upperarm_Mass)
  #undef BM_L_Upperarm_Mass
#end

// Antebrao esquerdo: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_L_Forearm_Mass)
  #undef BM_L_Forearm_Mass
#end

// Mo esquerda: 1 = normal; 0 = amputada
#ifdef(BM_L_Hand)
  #undef BM_L_Hand
#end

// Muslo direito: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_R_Thigh_Mass)
  #undef BM_R_Thigh_Mass
#end

// Perna inferior direita: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_R_Calf_Mass)
  #undef BM_R_Calf_Mass
#end

// P direito: 1 = normal; 0 = amputado
#ifdef(BM_R_Foot)
  #undef BM_R_Foot
#end

// Muslo esquerdo: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_L_Thigh_Mass)
  #undef BM_L_Thigh_Mass
#end

// Perna inferior esquerda: 1 = normal; 0 = amputado; -1 = guia
#ifdef(BM_L_Calf_Mass)
  #undef BM_L_Calf_Mass
#end

// P esquerdo: 1 = normal; 0 = amputado
#ifdef(BM_L_Foot)
  #undef BM_L_Foot
#end

// Flex dos msculos abdominais masculinos: 1 = sim; 0 = n
#ifdef(BM_Flex)
  #undef BM_Flex
#end

// Mulher com camiseta: 1 = sim; 0 = n
#ifdef(BM_TShirt)
  #undef BM_TShirt
#end

// Unlhas: 1 = sim; 0 = n
#ifdef(BM_Nails)
  #undef BM_Nails
#end

// Aplicar o mapa de imagem da mo direita aos dedos: 1 = sim; 0 = n
#ifdef(BM_Map_R_Finger)
  #undef BM_Map_R_Finger
#end

// Aplica-lo mapa de imagem da mo esquerda aos dedos: 1 = sim; 0 = n
#ifdef(BM_Map_L_Finger)
  #undef BM_Map_L_Finger
#end

/********************************************************
  Objectos para as partes do corpo
********************************************************/

#ifdef(BM_Head_Object)
  #undef BM_Head_Object
#end
#ifdef(BM_Neck_Object)
  #undef BM_Neck_Object
#end
#ifdef(BM_Torso_Object)
  #undef BM_Torso_Object
#end
#ifdef(BM_Abdomen_Object)
  #undef BM_Abdomen_Object
#end
#ifdef(BM_Upperarm_R_Object)
  #undef BM_Upperarm_R_Object
#end
#ifdef(BM_Upperarm_L_Object)
  #undef BM_Upperarm_L_Object
#end
#ifdef(BM_Forearm_R_Object)
  #undef BM_Forearm_R_Object
#end
#ifdef(BM_Forearm_L_Object)
  #undef BM_Forearm_L_Object
#end
#ifdef(BM_Hand_R_Object)
  #undef BM_Hand_R_Object
#end
#ifdef(BM_Hand_L_Object)
  #undef BM_Hand_L_Object
#end
#ifdef(BM_Thigh_R_Object)
  #undef BM_Thigh_R_Object
#end
#ifdef(BM_Thigh_L_Object)
  #undef BM_Thigh_L_Object
#end
#ifdef(BM_Calf_R_Object)
  #undef BM_Calf_R_Object
#end
#ifdef(BM_Calf_L_Object)
  #undef BM_Calf_L_Object
#end
#ifdef(BM_Foot_R_Object)
  #undef BM_Foot_R_Object
#end
#ifdef(BM_Foot_L_Object)
  #undef BM_Foot_L_Object
#end

/********************************************************
  Restabelecimento das opes predeterminadas
********************************************************/

#include "bmdefs.inc"

#version versionBorraTodo;

// Fim do arquivo de defini da vestimenta