// Arquivo principal de cena para o traador de raios de Persistence of Vision
// Arquivo: Manhana otra vez.pov
// Vers: 3.5
// Descri: Verdadeiramente h que ser um canalha para queixar-se dos nossos nobres e santos governantes
                 //por um pequeno acidente natural. Viva o PP! Rematemos com todos os desagradecidos e
                 //cara-duras que ousam caluniar a sua intachvel conduta. Como que nunca mais?; por aca-
                 //so n gostamos do que temos? Amanh outra vez! Estooo... Puaj!, lo he dicho en dia-
                 //lecto?; perdn!: MAANA OTRA VEZ!
// Data de cria: 4-II-2003
// Data da ltima actualiza: 12-II-2003
// Autor: Xos Benito Carballeira Rabual

// Esta cena requer os tipos de letra Creepy e Times New Roman, definidos polos arquivos
//creepy.ttf e times.ttf, respectivamente.

// Linha de ordens recomendada para uma imagem de gr qualidade:
// +w800 +h600 +a0.0039 +am2 +r4
// Assim desaparecem totalmente os grnulos perto do horizonte. Cuidado! A mim levou-me 1h 30 18,92 de
//uso do processador no meu AMD Athlon 1700, com 256 MB de RAM DDR.
// Podem-se obter resultados aceitveis com:
// +w800 +h600 +a0.05 +am2 +r3
// 14 36,41 nas mesmas condies.

#version 3.5;

#include "Caracteres.inc"

global_settings{
  assumed_gamma 1
  ambient_light 1
}

camera{
  location<0,1,0>
  right 4/3*x
  up y
  direction 3*z
  sky <-75,100,0>
  look_at <0,1,1>
}

light_source{1e7*y rgb<1,.7,.3> rotate<89.8,5,0>}

sky_sphere{
  pigment{
    gradient y colour_map{
      [0 rgb<.05,.08,.22>]
      [.5 rgb<.05,.1,.3>]
      [.99 rgb<.2,.4,.45>]
      [.9998 rgb<.5,.5,.4>]
      [.9998 rgb<1,.2,.05>*2]
      [1 rgb<1,.2,.05>*2]
    }
    scale 2 translate -y rotate<89.8,5,0>
  }
  pigment{
    radial pigment_map{
      [.3 rgbt<0,0,0,.02>]
      [.5 planar colour_map{
            [0 rgb 0]
            [.96 rgbt<0,0,0,.02>]
            [.965 rgbt<.01,.04,.4,.2>]
            [.97 rgbt<.01,.04,.4,.2>]
            [.975 rgbt<1,.06,.01,.3>]
            [.988 rgbt<1,.06,.01,.3>]
            [.992 rgbt<1,.8,.02,.3>]
          }
          warp{turbulence .01 octaves 6 lambda 7 omega .7}
      ]
      [.6 rgbt<0,0,0,.02>]
    }
    rotate 95*y
  }
}

//Nuvens
plane{y, 2000 hollow
  pigment{
    bozo colour_map{
      [0 rgbf 1]
      [.3 rgbf 1]
      [.6 rgbf<1,1,1,.6>]
      [1 rgbf<1,1,1,.2>]
    }
    warp{turbulence .1}
    scale 1000
  }
  finish{ambient .1}
}

//Mar petroleado: que bonito!
plane{y, 0
  texture{
    bozo texture_map{
      [.5 pigment{rgbf<.97,.99,1,1>} normal{waves translate -1 scale 100000 frequency 100000}
          finish{diffuse 0 ambient 0 specular .8 roughness .001 reflection{.2, 1}}
      ]  //Auga
      [.7 pigment{rgb .1} normal{waves translate -1 scale 100000 frequency 100000}
          finish{specular .5 roughness .02}
      ]  //Chapapote
    }
  }
  interior{ior 1.33}
}

//Fondo marinho
plane{y, -200
  pigment{rgb 0}
}

//Texto
light_group{
  union{
    text{ttf "creepy.ttf" concat("MA", Caract_ENHE, "ANA") .5, 0 scale .8 translate<-.9,1.2,8>}
    text{ttf "creepy.ttf" "OTRA VEZ" .5, 0 scale .8 translate<-1.1,.3,8>}
    texture{
      bozo texture_map{
        [.55 pigment{
              bozo colour_map{
                [0 rgb<.15,.8,.1>]
                [.5 rgb<.3,.97,.08>]
                [1 rgb<.1,.95,.3>]
              }
              scale 1
            }
            normal{bumps 1 scale .5}
            finish{diffuse .6 specular .8 roughness .005}
        ]
        [.65 pigment{rgb<.1,.07,.08>} normal{bumps 2 scale .3} finish{specular .6 roughness .01}]
      }
      scale .1 translate -10
    }
    rotate degrees(atan2(75,100))*z
  }
  light_source{<0,15,-20> rgb 1}
}
text{ttf "times.ttf"
  concat(Caract_DereitosDeAutor, " Jos", Caract_eAgudo, " Benito Robledal Ara", Caract_enhe,
    "al, 4-II-2003") .0001, 0
  pigment{rgb 1} finish{diffuse 0 ambient 1}
  scale .002
  translate<.583,.785,.1>
  rotate degrees(atan2(75,100))*z
}