// Arquivo principal de cena para o traador de raios de persistence of vision
// Arquivo: Prova dos meus serpentinos.pov
// Vers: 3.5
// Descri: Prova dos meus serpentinos
// Data de cria: 25-IV-2002
// Data da ltima actualiza: 3-V-2003
// Autor: Xos Carballeira Rabual


#version 3.5;

#include "colors.inc"
#include "woods.inc"
#include "Os nosos materiais.inc"
#include "Obxectos de Xose.inc"

camera{
  location<0.3,.4,-2.5> //Perto
  //location<5,1,-6>  //Longe
  //location<0,0,.5>//Dentro
  right<4/3,0,0>
  up<0,1,0>
  direction<0,0,1>
  rotate <0,-30,0>
  //rotate<0,-360*clock,0>
  look_at <0,0,0>
}

global_settings{
  assumed_gamma 1
  ambient_light 1
  //max_trace_level 10
}

light_source{1e7*y rgb 1 rotate<40,160,0>}

background{rgb 1}

#declare Elongaco=.8*sin(2*pi*clock);
object{
  Serpentino(.5,(1.2+Elongaco)/4,.05,0,1.2+Elongaco,6)
  translate<0,-1,0>
  pigment{rgb<1,0,0>}
  finish{
    specular .8 roughness .0005
    metallic
    brilliance 3
  }
}