// Arquivo principal de cena para o traador de raios de persistence of vision
// Arquivo: Vaguinha.pov
// Vers: 3.5
// Descri: Um olho a deitar umha vaginha.
// Data de cria: 26-VIII-2003
// Data da ltima actualiza: _
// Autor: Xos B. Carballeira Rabual

#version 3.5;

#include "bmpeople.inc"

global_settings{assumed_gamma 1 hf_gray_16}

camera{
  location -.18*z
  right 4/3*x
  up y
  direction 3*z
}

light_source{1e7*y rgb 1 rotate<-80,20,0> shadowless}

#declare BM_EyeLids=<0,10,.3>;

Blob_Man(Male,2)
object {BlobMan 
   transform BMO_Nose
   translate <.045,-.025,.15>
}

//Vgua
blob{
  threshold .5
  cylinder{<.01,0,.19>, <.015,-.01,.18>, .005 1}
  cylinder{<.01,-.02,.17>, <.015,-.01,.19>, .005 1}
  sphere{<.01,-.022,.18>, .008 1}
  texture{
    pigment{rgbf<.95,.96,1,1>}
    normal{leopard 1 scale .0002}
    finish{
      diffuse 0 ambient 0 specular .8 roughness .02
      reflection{.1, .9 fresnel}
    }
  }
  interior{ior 1.33}
}

plane{
  z, 0 hollow
  pigment{
    spherical colour_map{
      [0 rgb 1]
      [.4 rgbf 1]
    }
    warp{turbulence .2}
    scale .028 translate -.005*x
  }
  finish{diffuse 0 ambient 1}
}
